#header .menu li a.nav-link {
  font-weight: 700;
}
#header .mega-menu a {
  font-weight: 700;
  font-size: 16px;
}
.mega-menu h4 {
  font-weight: 700;
  font-size: 20px;
  color: #fb8006;
}
#slider {
  background: url(../img/Daco_5526449.png) no-repeat right;
  background-color: #083f88;
}
.ssp_theme_button{
  margin: 0 auto;
  display: block;
  width: max-content;
  padding: 10px 50px !important;
  color: #fff !important;
  font-weight: 400;
  border-radius: 100px;
  background-color: #fb8006;
  border: 2px solid transparent;
  text-decoration: none;
  font-size: 18px;
}
.ssp_theme_button:hover{
  background-color: inherit;
  border: 2px solid #fff;
}
.ssp_align_items_center{
  align-items: center;
}
#counter ul li h4 {
  font-size: 24px;
  font-weight: 700;
}
.industry.nitro-offscreen .owl-nav .owl-next span, .industry.nitro-offscreen .owl-nav .owl-prev span{
  display: inline-block;
}
.copyright{
  background: linear-gradient(131deg, #0e1476, #64aaff);
}
.copyright a, .copyright p {
  color: #fff;
}
.footer_left {
  margin-top: 1rem;
  padding: 3px 20px;
}
.navbar-brand{
  padding: 0;
} 
.back-to-top {
  background: #083f88;
}
.blog_slider .box p{
  display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}